/*
 main-2col
 e.g. branch what's on pages
 */

.leftside {
    position: relative;
    min-height: 1px;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
}


@media (max-width: 991px) {
    .leftside {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

.main {
    position: relative;
    min-height: 1px;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 66.66667%;
    max-width: 66.66667%;
}


@media (max-width: 991px) {
    .main {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

.rightside {
    position: relative;
    min-height: 1px;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    flex: 0 0 16.66667%;
    max-width: 16.66667%;
}


@media (max-width: 991px) {
    .rightside {
        flex: 0 0 100%;
        max-width: 100%;
    }
}